@charset "gb2312";
td {
	font-size: 12px;
	text-decoration: none;
	line-height: 20px;


}
a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #3366CC;
	text-decoration: underline;
}
.a1:link {
	font-size: 12px;
	color: #3b73b9;
	text-decoration: none;
}
.a1:visited {
	font-size: 12px;
	color: #3b73b9;
	text-decoration: none;
}
.a1:hover {
	font-size: 12px;
	color: #3b73b9;
	text-decoration: underline;
}
h1{margin:0px;FONT-SIZE: 25px;	COLOR: #585858;	FONT-FAMILY: Arial;	TEXT-DECORATION: none;line-height: 25px;font-weight: bold;}